baseURL = "https://infobeamer.ctbk.de/"
languageCode = 'de-DE'
title = 'FSCK2025'

defaultContentLanguage = "en"

disableHugoGeneratorInject = true
enableRobotsTXT = false
disableKinds = ["taxonomy", "term", "RSS", "sitemap", "robotsTXT", "404"]

[outputs]
  home = ["HTML"]
  page = ["HTML"]


[params]
workerBaseURL = '/js/custom/core/'

# scheduleURL = '/schedule.json'
scheduleURL = 'https://cfp.ctbk.de/fsck-2025/schedule/export/schedule.json'
scheduleFetchInterval = 60
